<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/blog-article.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <!-- Top Bar -->
    <div class="top-bar">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Ưu đãi đối tác</a></li>
                <li><a href="#">Bảng giá xe</a></li>
                <li><a href="#">Đặt khách sạn</a></li>
                <li><a href="#">Săn hàng tồn</a></li>
                <li><a href="#">Khuyến mãi HOT</a></li>
                <li><a href="#">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support-phone"><i class="phone-call-icon"></i>Hỗ trợ Khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
        </div>
    </div>
    <!-- End Top Bar -->

    <!-- Header -->
    <header class="header-wrap">
        <div class="container">
            <div class="site-header row">
                <!--- Logo --->
                <div class="logo row-col"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></div>
                <!--- End Logo --->

                <!--- Search --->
                <div class="search row-col">
                    <div class="search-form clearfix">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-btn"></button>
                    </div>
                </div>
                <!--- End Search --->

                <!--- Ads --->
                <div class="ads-banner row-col">
                    <a class="href-img" href="#" title="" target="_blank" rel="nofollow"><img src="images/ads-banner.png" alt="" /></a>
                </div>
                <!--- End Ads --->
            </div>
        </div>
    </header>
    <!-- End Header -->

    <!-- Menu Deal -->
    <section class="navigation-wrap">
        <div class="container">
            <div class="navigation-wrap-row row">
                <div class="navigation-wrap-menu row-col">
                    <div class="menu-main">
                        <div class="menu-title"><img src="images/icon/menu.png" alt="" /> Danh mục sản phẩm</div>
                        <ol class="list-no-style">
                            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/car.png" alt="" />Ô tô, Xe máy, Xe đạp</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/makeup.png" alt="" />Thời trang, Mỹ phẩm</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/milk.png" alt="" />Mẹ và bé</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/rice-cooker.png" alt="" />Đồ gia dụng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/fridge.png" alt="" />Điện lạnh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/computer.png" alt="" />Tivi, Âm thanh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/result.png" alt="" />Tin học</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/book.png" alt="" />Sách</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hotel.png" alt="" />Công nghiệp xây dựng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/soccer.png" alt="" />Đồ thể thao</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/print.png" alt="" />Thiết bị văn phòng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/camera.png" alt="" />Máy ảnh - Máy quay phim</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/guitar.png" alt="" />Nhạc cụ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hospital.png" alt="" />Thiết bị y tế - Sức khoẻ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                        </ol>
                    </div>
                </div>
                <div class="navigation-wrap-banner row-col">
                    <div class="menu-deal">
                        <ol class="list-no-style">
                            <li><a href="#" title="">Top 500 Quà Tặng Valentine Giá Sốc</a><span class="notify-circle"></span></li>
                            <li><a href="#" title="">Lock&Lock - Giảm 50%</a></li>
                            <li><a href="#" title="">Deal Valentine - Mua 1 Được 2</a></li>
                            <li><a href="#" title="">Điện Gia Dụng - Sale Sốc</a></li>
                            <li><a href="#" title="">Booby - Giảm 50%</a></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Menu Deal -->

    <!-- Menu Blog -->
    <section class="menu-blog-wrap">
        <div class="container">
            <ol class="list-no-style menu-blog">
                <li class="active"><a href="#" title=""><img src="images/icon/home.png" title="" /></a></li>
                <li class="has-child">
                    <a href="#" title="">Công nghệ</a>
                    <ol class="list-no-style submenu">
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-child">
                    <a href="#" title="">Công nghệ</a>
                    <ol class="list-no-style submenu">
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-child">
                    <a href="#" title="">Công nghệ</a>
                    <ol class="list-no-style submenu">
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-child">
                    <a href="#" title="">Công nghệ</a>
                    <ol class="list-no-style submenu">
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-child">
                    <span class="menu-blog-other">Khác</span>
                    <ol class="list-no-style submenu">
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                        <li><a href="#" title="">Công nghệ</a></li>
                    </ol>
                </li>
            </ol>
        </div>
    </section>
    <!-- End Menu Blog -->

    <!-- Breadcrumb -->
    <section class="breadcrumbs">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Tin tức</a></li>
                <li><a href="#">Công nghệ</a></li>
                <li>Đánh giá nhanh Macbook Pro 16 inch: Kích thước mới, bàn phím mới, hiệu năng khủng nhưng giá hơi chát</li>
            </ol>
        </div>
    </section>
    <!-- End Breadcrumb -->

    <!-- Article Category -->
    <section class="article-category">
        <div class="container">
            <div class="article-category-row row">
                <div class="article-category-left row-col">
                    <div class="article-wrap">
                        <h1 class="page-title">Đánh giá nhanh Macbook Pro 16 inch: Kích thước mới, bàn phím mới, hiệu năng khủng nhưng giá hơi chát</h1>
                        <div class="article-time">Đăng tải 13/02/2020 11:40 - Trung Lê</div>
                        <div class="article-sapo">Macbook Pro 16 inch là model mạnh nhất của Apple với hàng tá công nghệ tiên tiến gia thân. Không như người tiền nhiệm 15 inch chỉ có vài thay đổi so với bản cũ, Macbook Pro 16 inch là sản phẩm hoàn toàn mới, mang tính cách mạng và có xu thế dẫn đầu thời đại.</div>
                        <div class="article-content">
                            <div class="toc-wrap">
                                <h4>Chuyển tới tiêu đề chính trong bài <span>[xem]</span></h4>
                                <ul>
                                    <li><a href="#toc-title-1">Chọn mua Macbook Pro 13 inch hay Macbook Pro 15 inch trong năm 2018</a></li>
                                    <li><a href="#toc-title-2">So sánh Toshiba Satellite Radius P55W-B5224 và MacBook Pro 13 inch Retina</a></li>
                                    <li><a href="#toc-title-3">Đánh giá thời lượng pin của MacBook Pro 13-inch (2015)</a></li>
                                </ul>
                            </div>
                            <h3 id="toc-title-1">Chọn mua Macbook Pro 13 inch hay Macbook Pro 15 inch trong năm 2018</h3>
                            <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                            <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                            <p><img src="images/no-images/article-detail.png" alt="" /></p>
                            <h3 id="toc-title-2">So sánh Toshiba Satellite Radius P55W-B5224 và MacBook Pro 13 inch Retina</h3>
                            <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                            <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                            <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                            <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                            <h3 id="toc-title-3">Đánh giá thời lượng pin của MacBook Pro 13-inch (2015)</h3>
                            <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                            <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                            <p>Macbook Pro 16 inch là chiếc laptop xách tay cao cấp nhất của Apple ở thời điểm này. Tuy nhiên, nếu nhìn nhận theo một cách khác thì có thể nói nó là tổng kết từ những đóng góp của người dùng. Từng chi tiết nhỏ của máy đều được hoàn thiện dựa theo mong muốn của những người đã sử dụng Macbook Pro. và kết quả, một chiếc Macbook Pro với những cải tiến thực sự mạnh mẽ vượt xa tất cả phiên bản trước đó, một chiếc laptop tuyệt vời dành cho thiết kế đồ họa ra đời.</p>
                            <p>Chiếc laptop Macbook này sở hữu cấu hình phần cứng mạnh nhất thế giới, màn hình kích thước mới với độ phân giải cao tuyệt. Mặc dù đâu đó vẫn còn một số khiếm khuyết mà mình sẽ nói ở phần đánh giá dưới đây nhưng không thể phủ nhận rằng, Macbook Pro 16 inch đích thực là chiếc máy tính xách tay tốt nhất mà bạn có thể mua ngay lúc này. Để không mất thời gian của bạn, chúng ta sẽ cùng đi tìm hiểu kỹ hơn về chiếc Macbook này ngay bây giờ.</p>
                        </div>
                        <div class="article-tag">
                            <div class="article-tag-title">Tag</div>
                            <ul class="list-no-style">
                                <li><h4><a href="#">Laptop</a></h4></li>
                                <li><h4><a href="#">Macbook</a></h4></li>
                                <li><h4><a href="#">16 inch</a></h4></li>
                                <li><h4><a href="#">mac</a></h4></li>
                                <li><h4><a href="#">macbook</a></h4></li>
                                <li><h4><a href="#">macbook pro</a></h4></li>
                            </ul>
                        </div>

                        <div class="article-ads-wrap">
                            <div class="artcle-ads-item">
                                <a href="#" title=""><img src="images/ads-article-1.png" alt=""></a>
                            </div>
                            <div class="artcle-ads-item">
                                <a href="#" title=""><img src="images/ads-article-1.png" alt=""></a>
                            </div>
                        </div>
                    </div>
                    <div class="article-related">
                        <h5>Tin tức liên quan</h5>
                        <div class="article-related-slider owl-carousel">
                            <div class="item">
                                <a class="article-related-item" href="#" title="">
                                    <span class="article-related-img"><img src="images/no-images/article.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </div>
                            <div class="item">
                                <a class="article-related-item" href="#" title="">
                                    <span class="article-related-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </div>
                            <div class="item">
                                <a class="article-related-item" href="#" title="">
                                    <span class="article-related-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </div>
                            <div class="item">
                                <a class="article-related-item" href="#" title="">
                                    <span class="article-related-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </div>
                            <div class="item">
                                <a class="article-related-item" href="#" title="">
                                    <span class="article-related-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article-category-right row-col">
                    <div class="article-box sidebar-box">
                        <h5 class="article-box-title">Tin tức cùng chuyên mục</h5>
                        <ul class="list-no-style article-box-list">
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/no-images/article-sidebar.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="ads-box sidebar-box">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="article-box sidebar-box">
                        <h5 class="article-box-title">Tin tức mới nhất</h5>
                        <ul class="list-no-style article-box-list">
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-box-item">
                                <a href="#" title="">
                                    <span class="article-box-img"><img src="images/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="product-box sidebar-box">
                        <h5 class="product-box-title">Sản phẩm đáng quan tâm</h5>
                        <ul class="list-no-style product-box-list">
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/no-images/product-sidebar.png" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                            <li class="product-box-item">
                                <a href="#" title="">
                                    <span class="product-box-img"><img src="images/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB</h3>
                                    <span class="product-box-price">Giá từ 650.000 đ</span>
                                    <span class="product-box-store">Có 4 nơi bán</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="ads-box sidebar-box">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="plugin-fanpage sidebar-box">
                        <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
                    </div>
                    <div class="ads-box sidebar-box">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Article Category -->

    <!-- Footer -->
    <footer class="footer-wrap">
        <div class="container">
            <!--- Brand --->
            <div class="brand-wrap">
                <h3><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-carousel owl-carousel">
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-0.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-0-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-1.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-2.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-2-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-3.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-3-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-4.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-4-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#" title="" target="_blank" class="text-center">
                            <img class="owl-lazy" data-src="images/tiki.jpg" alt="" />
                            <span class="merchant-rating text-center">
                                <img src="images/star/star-5.svg" alt="" />
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <!--- End Brand --->

            <!--- Site Footer --->
            <div class="site-footer">
                <div class="site-footer-col">
                    <div class="logo-footer">
                        <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" class="href-img" target="_blank" rel="nofollow"><img src="images/cer.png" alt="" /></a>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p class="no-style"><b>Công cụ so sánh giá online - Không bán hàng</b></p>
                        <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="policy">
                        <ol class="list-no-style">
                            <li><a href="#">Chính sách bảo mật</a></li>
                            <li><a href="#">Khiếu nại</a></li>
                            <li><a href="#">Giới thiệu</a></li>
                        </ol>
                    </div>
                </div>
                <div class="site-footer-col">
                    <div class="upload-product">
                        <a href="#" target="_blank" title="" class="href-img"><img src="images/click.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--- End Site Footer --->

            <!--- Copyright --->
            <div class="copyright text-center">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
            <!--- End Copyright --->
        </div>
    </footer>
    <!-- End Footer -->

    <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0&appId=859619520868215&autoLogAppEvents=1"></script>
    <div id="fb-root"></div>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/blog-article.js" crossorigin="anonymous"></script>
</body>
</html>